<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>管理者画面</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">

</head>
<body>

<header>
	<div class="bg-dark border">
	<div class="container">
 		<h1 class="text-center display-4 my-4 text-white">管理者画面</h1>
	</div>
	</div>
</header>
<div id="wrapper">
<div class="container">

<div class="mx-auto bg-dark border rounded-lg mt-5" style="width:750px;">
<form method="post" action="serchResult.html" class="mx-auto text-white" style="width:650px;">
<!-- キーワードのフォーム -->
<div class="form-group my-4">
    <label for="Input">キーワード</label>
    <input type="text" class="form-control" id="Input" placeholder="キーワードを入力してください">
  </div>

<!-- 地域の選択欄 -->
<div class="form-group row my-4">
<div class="col">
<label for="Input">地域</label>
	<select class="custom-select">
  <option selected>この選択メニューを開く</option>
  <option value="1">北海道</option>
  <option value="2">東北</option>
  <option value="3">関東</option>
  <option value="4">中部</option>
  <option value="5">関西</option>
  <option value="6">四国</option>
  <option value="7">中国</option>
  <option value="8">九州</option>
  <option value="9">沖縄</option>
</select>
</div>

<!-- 目的の選択欄 -->
<div class="col">
<label for="Input">目的</label>
<select class="custom-select">
  <option selected>この選択メニューを開く</option>
  <option value="1">観光</option>
  <option value="2">食べ物</option>
  <option value="3">レジャー</option>
  <option value="4">温泉</option>
</select>
</div>
</div>

<!-- 検索ボタン -->
<div class="form-group text-right my-4">
<a href="managementSearchResult.html" class="btn btn-primary">検索</a>
<!--  <button type="button" class="btn btn-primary">検索</button> -->
</div>

</form>
</div>
</div>

<footer>
<div class="bg-dark border mt-4">

<div class="container">
	<!-- 戻るボタン -->
	<div class="row mt-4 mb-4">
		<div class="col-auto mr-auto">
        	<a href="index.html" class="btn btn-primary">戻る</a>
        </div>

	    <div class="text-right" >
			<a href="newTravelDestination.html" class="btn btn-primary">旅行先新規登録</a>
		</div>
    </div>
</div>
</div>
</footer>







</div>
</body>
</html>